Subject: microsoft nat comment

From: S Woodside <[email-masked]>
Date: Thu, 26 Jun 2003 13:54:24 -0400

http://wifinetnews.com/archives/001828.html

[Microsoft's Jawad Khaki (Corporate Vice President, Windows Networking 
and Communications Technologies, Microsoft Corporation) ]

One of his remarks: "What I call the evil NATs" are stifling the 
ability for people to get connected. (Interestingly, Bob Frankston, who 
worked at Microsoft to develop home networking the mid-90s, told me in 
late 2002 that he calls himself the father of NAT and said that NAT was 
one of the biggest mistakes he made. He shoulda gone with IPv6, he 
said.)

simon